/*liste des marques*/
.manufacturers .container{
	padding : 30px 0 0 48px;
}

.manufacturers .container li{
	list-style : none;
}

.manu_cat{
	min-height : 159px;
	background : url('../images/manufacturer_list_bg.png') no-repeat right 0;
	margin-bottom: 35px;
}

.manu_cat .title{
	color : #F69320;
	padding : 0px 0 30px 0;
	text-transform : uppercase;
	font-size : 26px
}

.manu_cat li a{
	font-size : 16px;
	color : #F69320;
}

.manu_cat li a:hover, .manu_cat li a.active{
	color : #A7CB46;
}

.manu_cat li{  
	float: left;
    margin: 3px 0;
    width: 368px;
	background : url('../images/check.png') no-repeat left 0;   
    padding-left: 22px;  
}

.manu_cat_list .cat_list_title{
	
	color: #A7CB46;
    font-size: 26px;
    height: 64px;
    min-width: 942px;
    padding: 4px 0 0 47px;
	margin-bottom: 15px;
}

.manu_cat_list  li{
	float: left;
    margin: 0 14px 29px 32px; 
    width: auto;
	min-height : 121px;
}

#manufacturers-detail  .container{
	font-family : verdana;
	color : #656565;
}

#manufacturers-detail .title{
	color : #F69320; 
	text-transform : uppercase;
	font-size : 26px
}

#manufacturers-detail .description{
	margin: 31px 0;
	padding-right: 80px;
    text-align: justify;
}

.special_link{
	background: url("../images/special_link.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    float: right;
    font-family: Trebuchet MS;
    font-size: 17px;
    font-weight: bold;
    height: 33px;
    margin-top: 44px;
    padding-top: 50px;
    text-align: center;
    width: 176px;
}
